﻿.page-header .page-header-menu .hor-menu .navbar-nav > li .dropdown-menu li > a,
.page-header .page-header-menu .hor-menu .navbar-nav > li > a {
    color: #fff;
    font-size: 14px;
}
li a.mobile-sub{display:none !important}
.page-header .page-header-menu {
    background: #325c80;
}

.page-header-menu .container, .page-header-menu .container-fluid, .page-header-menu .col-md-11, .page-header-menu .col-md-1 {
    padding: 0px;
}

.page-header-menu .hor-menu.hor-menu-light {
    float: right;
}

.page-header .page-header-menu .hor-menu .navbar-nav > li:hover > a, .page-header .page-header-menu .hor-menu .navbar-nav > li.open > a, .page-header .page-header-menu .hor-menu .navbar-nav > li > a:hover, .page-header .page-header-menu .hor-menu .navbar-nav > li > a:focus, .page-header .page-header-menu .hor-menu .navbar-nav > li > a:active {
    color: #fff;
    background: #325c80 !important;
}

.page-header .page-header-menu .hor-menu .navbar-nav > li .dropdown-menu li:hover > a {
    color: #fbfbfb;
    background: #426e93;
}

.page-header .page-header-menu .hor-menu .navbar-nav > li .dropdown-menu {
    box-shadow: 0px 0px rgba(85,97,111,.2);
    background: #325c80;
    padding: 0px;
}

.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav > li > a,
.page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav > li > a i {
    color: #ffffff !important;
}
.page-header .page-header-menu{height: 40px;}
    .page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav > li > a:HOVER,
    .page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav > li > a:HOVER:focus,
    .page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav > li:hover > a > i, .page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav > li.open > a > i,
    .page-header .page-header-menu .hor-menu.hor-menu-light .navbar-nav > li:HOVER > a {
        background: NONE !important;
        color: #FFF !important;
    }
.page-header .page-header-menu .hor-menu .navbar-nav>li>a{    padding: 10px 18px 10px 18px;}
.page-header .page-header-menu .hor-menu .navbar {
    min-height: 40px;
}
@media (max-width: 991px){
    li > a.mobile-sub.nav-link{display:block !important; position: absolute; top: 0px; right: 0; width: 20%; z-index: 1000; height: 39px; background: none !important; border: none !important}
      li > a.mobile-sub.nav-link:before{display:none !important;}
      .page-header .page-header-menu .hor-menu nav .navbar-nav>li .dropdown-menu li>a.mobile-sub.nav-link:hover{background: none !important}
       li > a.mobile-sub.nav-link:hover,  li > a.mobile-sub.nav-link:hover:active,  li > a.mobile-sub.nav-link:focus{background:none !important;}
}